<?php

namespace app\common\enum;

/**
 * @package app\common\enum
 * @class UsersWithdraw
 * @author xzncit 2024/4/14
 */
class UsersWithdraw {

    /**
     * @param int $value
     * @return string
     */
    public static function status($value=0){
        $array = [
            0 => "审核中",
            1 => "已提现",
            2 => "未通过"
        ];

        return $array[$value];
    }

}